linux-lts 4.4.152

4 jobs for testing in 17 minutes and 40 seconds (queued for 1 second)
Status Job ID Name Coverage
  Package
failed #3151
PKGBUILD
build_pkgs

00:17:40

 
  Sign
skipped #3152
signature
sign_pkgs
 
  Deploy
skipped #3153
rsync allowed to fail manual
deploy_pkgs
 
  Stable
skipped #3154
rsync allowed to fail manual
move_pkgs_to_stable
 
Name Stage Failure
failed
build_pkgs Package
/usr/lib/firmware/yam/9600.bin exists in both 'linux-firmware' and 'linux-lts'
/usr/lib/firmware/yamaha/ds1_ctrl.fw exists in both 'linux-firmware' and 'linux-lts'
/usr/lib/firmware/yamaha/ds1_dsp.fw exists in both 'linux-firmware' and 'linux-lts'
/usr/lib/firmware/yamaha/ds1e_ctrl.fw exists in both 'linux-firmware' and 'linux-lts'
Errors occurred, no packages were upgraded.
==> ERROR: 'pacman' failed to install missing dependencies.
==> WARNING: Failed to remove installed dependencies.
FAILED: makepkg --noconfirm --rmdeps --noprogressbar --nosign --syncdeps --cleanbuild --config /home/builder/.makepkg.conf
ERROR: Job failed: exit code 1